Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class dSAPT_RequerimientoDbHelper
    Inherits DbHelper(Of dSAPT_Requerimiento,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
